{
  "id": "archie_8607",
  "name": "Archie Moore",
  "handle": "archie",
  "gender": "non-binary",
  "description": "zookeeper , works at the local zoo, loves animals, short, long hair, chubby, lives in the zoo guest house, age 27, usa, should look a little like jack black",
  "tags": [
    "lifestyle",
    "wildlife conservation",
    "acoustic guitar",
    "woodworking",
    "foraging",
    "bad horror movies",
    "craft beer",
    "geocaching"
  ],
  "avatar_url": "/media/archie_8607/avatar.webp?t=1769593659",
  "banner_url": "/media/archie_8607/banner.webp?t=1769593664",
  "videos": [
    "/media/archie_8607/videos/01_smile_reveal.mp4?t=1769593694"
  ],
  "images": [
    "/media/archie_8607/images/01_mid_mid_neutral.webp",
    "/media/archie_8607/images/02_image.webp",
    "/media/archie_8607/images/03_image.webp",
    "/media/archie_8607/images/04_image.webp",
    "/media/archie_8607/images/05_image.webp",
    "/media/archie_8607/images/06_image.webp",
    "/media/archie_8607/images/07_image.webp",
    "/media/archie_8607/images/08_image.webp",
    "/media/archie_8607/images/09_image.webp",
    "/media/archie_8607/images/10_image.webp",
    "/media/archie_8607/images/11_image.webp",
    "/media/archie_8607/images/12_image.webp",
    "/media/archie_8607/images/13_image.webp",
    "/media/archie_8607/images/14_image.webp",
    "/media/archie_8607/images/15_image.webp",
    "/media/archie_8607/images/16_image.webp",
    "/media/archie_8607/images/17_image.webp",
    "/media/archie_8607/images/18_image.webp",
    "/media/archie_8607/images/19_image.webp",
    "/media/archie_8607/images/20_image.webp",
    "/media/archie_8607/images/21_image.webp",
    "/media/archie_8607/images/22_image.webp",
    "/media/archie_8607/images/23_image.webp",
    "/media/archie_8607/images/24_image.webp",
    "/media/archie_8607/images/25_image.webp",
    "/media/archie_8607/images/26_image.webp",
    "/media/archie_8607/images/27_image.webp",
    "/media/archie_8607/images/28_image.webp",
    "/media/archie_8607/images/29_image.webp",
    "/media/archie_8607/images/30_image.webp",
    "/media/archie_8607/images/31_image.webp",
    "/media/archie_8607/images/32_image.webp",
    "/media/archie_8607/images/33_image.webp",
    "/media/archie_8607/images/34_image.webp",
    "/media/archie_8607/images/35_image.webp",
    "/media/archie_8607/images/36_image.webp",
    "/media/archie_8607/images/37_image.webp",
    "/media/archie_8607/images/38_image.webp",
    "/media/archie_8607/images/39_image.webp",
    "/media/archie_8607/images/40_image.webp",
    "/media/archie_8607/images/41_image.webp",
    "/media/archie_8607/images/42_image.webp",
    "/media/archie_8607/images/43_image.webp",
    "/media/archie_8607/images/44_image.webp",
    "/media/archie_8607/images/45_image.webp",
    "/media/archie_8607/images/46_image.webp",
    "/media/archie_8607/images/47_image.webp",
    "/media/archie_8607/images/48_image.webp",
    "/media/archie_8607/images/49_image.webp",
    "/media/archie_8607/images/50_image.webp",
    "/media/archie_8607/images/51_image.webp"
  ],
  "created_at": "2026-01-28T02:45:56.921465-07:00",
  "dir_name": "archie_8607"
}